kind: ConfigMap
apiVersion: v1
metadata:
  name: producer-config-map
data:
  # twitter config
  TOKEN: 290802860-Sfb2x3SC6EXKgWSC6agyChBnJV9ahyANRWSnneHC
  TOKEN_SECRET: yHo5AZYy51TeBQDWu06Gi6tm4a0rUPkJcYhXV6PaFpyUj
  CONSUMER_KEY: wcF8mA1jasWd5ZB8O5UkmmtVx
  CONSUMER_SECRET: jhibEFYbTQ2cOhd2hyDMI0Ts1fVMYiqgkTSOEnFYBmhxWjIi0h

  # kafka config
  KAFKA_BROKERS: confluentinc-cp-kafka-headless:9092
  SCHEMA_REGISTRY: http://confluentinc-cp-schema-registry:8081
  TOPIC: twitter-hashtags
